### Method

# Atk Selection add_selection

#### Declaration [src]

    gboolean
    atk_selection_add_selection (
      AtkSelection* selection,
      gint i
    )

#### Description [src]

Adds the specified accessible child of the object to the object’s selection.

#### Parameters

`i`

  Type: `gint`

  A #gint specifying the child index.

#### Return value

Type: `gboolean`

TRUE if success, FALSE otherwise.